SSLv3 Vulnerabilidade conhecida como Poodle

SSLv3 vulnerabilidade Poodle No início da semana, o Google anunciou a descoberta de uma falha no SSLv3 – protocolo SSL que tem mais de 15 anos de uso, mas ainda […]